body	{
	background: url("images/bg.jpg") repeat fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	scrollbar-face-color: FFFFFF;
	scrollbar-arrow-color: 000080;
	scrollbar-track-color: FFFFFF;
	scrollbar-3dlight-color: AC0000;
	scrollbar-highlight-color: 000000;
	scrollbar-shadow-color: AC0000;
	scrollbar-darkshadow-color: 000000;
	scrollbar-base-color: 000000;
	}

a:link {
	font-family: "Verdana", Verdana, Arial, sans-serif;
	color: rgb(0,0,221);
	text-decoration: none;
      font-size: 12px
	}

a:visited {
	font-family: "Verdana", Verdana, Arial, sans-serif;
	color: rgb(0,0,221);
	text-decoration: none;
	font-size: 12px
	}

a:active {
	font-family: "Verdana", Verdana, Arial, sans-serif;
	color: rgb(0,0,221);
	text-decoration: none;
	font-size: 12px
	}

a:hover {
	font-family: "Verdana", Verdana, Arial, sans-serif;
	color: rgb(255,70,70);
	text-decoration: underline;
	font-size: 12px
	}

hr	{
	height="1";
	noshade="yes"
	align="center";
	color: AC0000;
	}

.h1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000080;
	font-weight: bold;
; text-align: left
	}

.h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
; clip:   rect(   )
; text-decoration: underline
	}

.h3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	}

.h4	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	}

.h5	{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000080;
	font-weight: bold;
; font-style: normal; line-height: 20px; clip:  rect(   ); border: none; background-color: #E0E0E0
	}

.tab1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CC00;
	font-weight: bold;
; background-color: #0000A0; text-align: left
	}

.tab2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000A0;
	font-weight: normal;
	}

.bullet	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}

.bodystyle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
	line-height: 22px;;
	}

.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000080;
	text-align: center;
	line-height: 14px;;
; font-weight: bold
	}

.Footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000080;
	text-align: center;
	line-height: 14px;;
; font-weight: bold
	}

.Graphic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0px;
	text-align: center;
	line-height: 0px;;
; border: solid; border-width: 2px 3px 3px 2px; border-color: #CCCCCC #000000 #000000 #CCCCCC
	}


.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000080;
	text-align: left;
	line-height: 0px;;
; list-style-position: outside; list-style-image: url(images/blank.gif); list-style-type: none
; font-style: normal; text-indent: 23pt; white-space: normal
	}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
	}

b.smalltextheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold;
	color: #004676;
	}

ul.menu {
	margin-left: 14px; padding-left: 0px;
	}

li.menu {
	list-style-type: disk;
	color: #376891;
	margin-top: 3px;
	margin-bottom: 3px;
	}

i.smalltextheaderthin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #FFFFFF;
	}

.boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff; font-weight: bold;
	}

.boxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #70706E; font-weight: bold;
	}

.boxheadermain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff; font-weight: bold;
	}

a.menu:link {
	font-family: verdana, helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	}

a.menu:active {
	font-family: verdana, helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	}

a.menu:visited {
	font-family: verdana, helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff; font-weight: bold;
	}

a.menu:hover {
	font-family: verdana, helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #FFD933;
	font-weight: bold;
	}

.thinborder {
	border-color: black #336699 #336699;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
	}

.textheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004676;
	font-weight: bold;
	}

.Contact Bill Andrew +64 (09) 480-6839 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: Center;
	line-height: 4px;;
; font-weight: bolder
	}
